local fn = _gn(0xF6A7C08DF2E28B28)
--- attributeIndex: see SET_ATTRIBUTE_BASE_RANK
function Global.EnableAttributeOverpower(ped, attributeIndex, value, makeSound)
	return fn(ped, attributeIndex, value, makeSound)
end
